@charset "utf-8";
.roi-input:focus,
input[type=range].roi-slider:focus {
    outline: 0
}

.anywhere-image,
.case-study-video-image,
.header-img,
.home-img,
.quick-tour-image {
    background-repeat: no-repeat;
    background-size: cover
}

.anywhere-image,
.case-study-video-image,
.header-img,
.quick-tour-image {
    width: 100%;
    background-attachment: fixed;
    overflow: hidden;
    position: relative
}

body {
    font-family: 'Roboto Condensed', sans-serif
}

span {
    font-style: none!important
}

#livesearch {
    position: absolute;
    z-index: 999;
    background-color: #fff;
    padding: 3px
}

.row {
    padding-right: 0;
    margin-right: 0;
    padding-left: 0;
    margin-left: 0
}

::-webkit-input-placeholder {
    color: #CBCBCB!important
}

:-moz-placeholder {
    color: #CBCBCB!important
}

::-moz-placeholder {
    color: #CBCBCB!important
}

:-ms-input-placeholder {
    color: #CBCBCB!important
}

.header-img {
    float: left;
    height: 600px;
    margin: 0 auto
}

.home-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/home-page-header-new.jpg);
    height: 100vh;
    overflow-x: hidden
}

.high-profile-img {
    padding: 30px
}

.div2-image-outer {
    padding: 80px 0
}

.div2-img {
    padding: 30px
}

.fixed-button {
    display: none
}

h4.div2-image-text {
    font-weight: 700;
    font-size: 28px;
    color: #333;
    padding-bottom: 10px
}

.div2-image-outer ul {
    font-weight: 400;
    font-style: normal;
    font-size: 1.5em;
    list-style: none;
    padding: 0;
    margin-bottom: 1em;
    color: #444
}

.page-copy-ul {
    list-style-type: square;
    color: #9e9e9e;
    font-size: 20px;
    margin-left: 40px;
    margin-right: 40px
}

.home-video-title {
    color: #f28021
}

.header-img.fm-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/fm-page-header.png)
}

.header-img.third-party-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/third-party-image-header.png)
}

.header-img.manufacturing-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/manufacturing-page-header.png)
}

.header-img.fw-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/fw-page-header.png)
}

.header-img.fishbowl-anywhere-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/fishbowl-anywhere-page-header.png)
}

.header-img.ecommerce-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/ocean-support-page-header.png)
}

.header-img.integration-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/integration-page-header.png)
}

.header-img.ocean-support-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/ocean-support-page-header.png)
}

.header-img.about-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/about-page-header.png)
}

.header-img.account-inventory-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/accounting-inventory-page-header.png)
}

.header-img.additional-tools-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/additional-tools-page-header.png)
}

.header-img.asset-tracking-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/asset-tracking-page-header.png)
}

.header-img.barcode-hardware-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/barcode-hardware-page-header.png)
}

.header-img.barcoding-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/barcoding-page-header.png)
}

.header-img.case-study-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/case-study-page-header.png)
}

.header-img.case-study-main-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/case-study-main-page-header.png)
}

.header-img.bill-of-materials-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/bill-of-materials-page-header.png)
}

.header-img.corporate-brochure-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/corporate-brochure-header.png)
}

.header-img.fishbowl-hosted-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/fishbowl-hosted-header.png)
}

.header-img.fishbowl-training-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/fishbowl-training-header.png)
}

.header-img.inventory-control-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/inventory-control-page-header.png)
}

.header-img.learn-more-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/learn-more-page-header.png)
}

.header-img.jobsync-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/jobsync-page-header.png)
}

.header-img.lilypad-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/lilypad-page-header.png)
}

.header-img.multi-location-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/multi-location-page-header.png)
}

.header-img.main-features-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/main-features-page-header.png)
}

.header-img.order-management-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/order-management-page-header.png)
}

.header-img.pos-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/pos-page-header.png)
}

.header-img.production-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/production-page-header.png)
}

.header-img.pricing-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/pricing-page-header.png)
}

.header-img.solution-header-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/solutions-page-header.png)
}

.header-height {
    height: 600px;
    position: relative;
    margin: 0 auto
}

.container-fluid {
    padding: 0
}

.header-space {
    margin-top: 80px
}

.home-header-space {
    padding-top: 15vh
}

.anywhere-image,
.case-study-video-image,
.quick-tour-image {
    padding-top: 30px;
    height: 300px;
    margin: 0 auto
}

h1.header,
h1.home-header,
h2.header,
h2.home-header,
p.home-header {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
    color: #FFF
}

h1.download {
    margin-top: 100px;
    color: #004f8c;
    padding: 20px
}

h3.download {
    color: #f28021;
    line-height: 1.5em
}

p.home-header {
    font-size: 24px;
    line-height: 1.2em;
    font-weight: 300
}

.case-study-video-image {
    background-image: url(/sites/all/themes/fishbowl/assets/images/case-study-video-image-new.jpg)
}

.anywhere-image {
    background-image: url(/sites/all/themes/fishbowl/assets/images/fishbowl-hosted-header.png)
}

.quick-tour-image {
    background-image: url(/sites/all/themes/fishbowl/assets/images/quick-tour-video-bg.png)
}

h1.header,
h1.home-header {
    font-size: 40px;
    font-weight: 300;
    padding: 10px 0
}

h1.home-header-grey {
    color: #666;
    padding: 10px 0 50px;
    font-size: 44px
}

h2.header {
    font-weight: 300;
    padding: 10px 0;
    font-size: 24px
}

h2.home-header {
    font-weight: 300;
    padding: 40px 0
}

h1.pricing-header,
h3.pricing-header {
    color: #939393;
    padding: 5px 0 0;
    font-weight: lighter
}

.button-demo,
.button-trial {
    width: 220px;
    font-weight: 400;
    display: inline-block;
    cursor: pointer
}

.button-download {
    width: 275px;
    display: inline-block;
    cursor: pointer
}

.button-trial.disabled,
.button-trial[disabled] {
    cursor: not-allowed;
    opacity: .35;
    filter: alpha(opacity=35);
    background: #878787
}

.button-trial.disabled:hover,
.button-trial[disabled]:hover {
    background: #878787
}

.pricing-alert {
    font-size: 14px;
    font-style: normal!important
}

.pricing-table-outer {
    padding: 2% 4%
}

.pricing-table-bottom {
    padding: 30px 15px;
    background-color: #333
}

a.pricing-link,
a.pricing-link-manufacturing {
    text-decoration: none!important;
    padding-left: 35px!important;
    font-style: normal!important
}

.button-demo,
.button-demo:active,
.button-demo:hover,
.button-download,
.button-download:active,
.button-download:hover,
.button-trial,
.button-trial:active,
.button-trial:hover,
a.home-read-more-link,
a.home-read-more-link:hover,
a.learn-more-link,
a.learn-more-link:hover {
    text-decoration: none
}

.breadcrumb-link {
    color: #939393
}

.breadcrumb-link a {
    color: #0074FF!important
}

.pricing-table-bottom p {
    margin-left: 15%;
    color: #FFF;
    font-size: 20px
}

.pricing-table-outer hr {
    margin: 8px 0;
    opacity: .5
}

a.pricing-link {
    color: #FFA403!important
}

a.pricing-link-manufacturing {
    color: #6599FF!important
}

a.pricing-link-manufacturing:hover,
a.pricing-link:hover {
    color: #fff!important
}

.pricing-table-top {
    padding: 15px;
    color: #fff;
    border-radius: 12px 12px 0 0;
    min-height: 510px;
}

.optional-membership-table {
    color: #5C5C5C;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 1px solid #C4C4C4
}

.optional-membership-table h3 {
    padding: 15px 0 0 10px;
    font-size: 24px
}

.optional-membership-table-outer {
    padding: 20px 0
}

.pricing-table-top h3 {
    padding: 0 0 8px;
    font-size: 16px
}

h3.pricing-amount {
    padding: 20px 0 0;
    font-size: 42px
}

p.pricing-middle {
    padding-top: 62px
}

p.pricing-amount {
    font-size: 16px
}

.pricing-table-top-manufacturing {
    background-color: #6599FF
}

.pricing-table-top-warehouse {
    background-color: #FFA403
}

.pricing-img {
    padding: 20px
}

.table-row {
    padding: 2% 4%
}

.button-wrapper {
    display: inline-block;
    padding: 10px
}

.button-wrapper-download {
    display: inline-block;
    padding: 50px
}

.button-outer {
    padding: 30px
}

.button-outer-sml {
    padding: 15px 0 0
}

.button-download,
.button-trial {
    background-color: #f28021;
    color: #fff;
    font-size: 18px;
    padding: 20px
}

.button-download:hover,
.button-trial:hover {
    background-color: #ef8f48;
    color: #FFF
}

.button-demo {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    font-size: 18px;
    padding: 18px
}

.page-links,
.vertical-offset {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px
}

.button-demo:hover {
    background-color: #fff;
    color: #034f8b
}

.vertical-offset {
    position: relative;
    margin-top: -80px;
    background-color: #fff;
    padding: 30px 0;
    border-radius: 5px
}

.container-home,
.container-home-blue {
    padding: 50px 0
}

.optional-membership-bg {
    background: #70C474;
    padding: 10px 0 20px;
    margin: 35px 0
}

.fishbowl-plugin-bg {
    background: #A09F9F;
    padding: 10px 0 20px;
    margin: 35px 0
}

.roi-hidden {
    display: none
}

.roi-background {
    background: #2d2d2d;
    background: -moz-linear-gradient(-45deg, #3a3a3a 0, #1e1e1e 100%);
    background: -webkit-linear-gradient(-45deg, #3a3a3a 0, #1e1e1e 100%);
    background: linear-gradient(135deg, #3a3a3a 0, #1e1e1e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#1e1e1e', GradientType=1);
    color: #9e9e9e
}

h1.roi-header,
h1.roi-red-header {
    padding: 80px 0 30px;
    font-size: 32px
}

h1.roi-red-header {
    color: #E5292C
}

.roi-input-text {
    font-size: 24px;
    margin-right: -10px
}

.roi-input-text-right {
    font-size: 24px;
    margin-left: 220px
}

.roi-input-spacer {
    padding: 20px 0
}

.roi-input-spacer-large {
    padding: 50px 0
}

h2.roi-header {
    font-size: 24px;
    padding: 10px 0 20px
}

.roi-background-padding {
    padding: 25px 0
}

.roi-blue-background,
.roi-blue-background-2 {
    position: relative;
    background-color: #337ab7;
    padding-top: 15px;
    color: #FFF
}

.roi-green-background {
    background-color: #70C474;
    color: #FFF;
    height: 130px
}

.close {
    font-size: 52px;
    font-family: Roboto Condensed, sans-serif!important
}

.roi-blue-background:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 280px;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 35px #337ab7;
    border-left: solid 35px transparent;
    border-right: solid 35px transparent
}

.roi-input {
    position: absolute;
    text-align: center;
    font-size: 27px;
    border-color: #fff;
    width: 150px;
    margin-left: 50px
}

.roi-slider-spacer {
    padding: 50px
}

input[type=range].roi-slider {
    -webkit-appearance: none;
    width: 100%;
    margin: 14.05px 0
}

input[type=range].roi-slider::-webkit-slider-runnable-track {
    width: 100%;
    height: 2.9px;
    cursor: pointer;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, .36), 0 0 1px rgba(13, 13, 13, .36);
    background: #fff;
    border-radius: 25px;
    border: 0 solid #fff
}

input[type=range].roi-slider::-webkit-slider-thumb {
    box-shadow: 1px 1px 1px transparent, 0 0 1px rgba(13, 13, 13, 0);
    border: 0 solid #fff;
    height: 31px;
    width: 11px;
    border-radius: 0;
    background: #f28021;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -14.05px
}

input[type=range].roi-slider:focus::-webkit-slider-runnable-track {
    background: #fff
}

input[type=range].roi-slider::-moz-range-track {
    width: 100%;
    height: 2.9px;
    cursor: pointer;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, .36), 0 0 1px rgba(13, 13, 13, .36);
    background: #fff;
    border-radius: 25px;
    border: 0 solid #fff
}

input[type=range].roi-slider::-moz-range-thumb {
    box-shadow: 1px 1px 1px transparent, 0 0 1px rgba(13, 13, 13, 0);
    border: 0 solid #fff;
    height: 31px;
    width: 11px;
    border-radius: 0;
    background: #f28021;
    cursor: pointer
}

input[type=range].roi-slider::-ms-track {
    width: 100%;
    height: 2.9px;
    cursor: pointer;
    background: 0 0;
    border-color: transparent;
    color: transparent
}

input[type=range].roi-slider::-ms-fill-lower {
    background: #e6e6e6;
    border: 0 solid #fff;
    border-radius: 50px;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, .36), 0 0 1px rgba(13, 13, 13, .36)
}

input[type=range].roi-slider::-ms-fill-upper {
    background: #fff;
    border: 0 solid #fff;
    border-radius: 50px;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, .36), 0 0 1px rgba(13, 13, 13, .36)
}

input[type=range].roi-slider::-ms-thumb {
    box-shadow: 1px 1px 1px transparent, 0 0 1px rgba(13, 13, 13, 0);
    border: 0 solid #fff;
    width: 11px;
    border-radius: 0;
    background: #f28021;
    cursor: pointer;
    height: 2.9px
}

input[type=range].roi-slider:focus::-ms-fill-lower {
    background: #fff
}

input[type=range].roi-slider:focus::-ms-fill-upper {
    background: #fff
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotateX(0);
        transform: rotateX(0)
    }
    to {
        -webkit-transform: rotateX(360deg);
        transform: rotateX(360deg)
    }
}

#finalResult {
    color: #fff;
    font-size: 48px;
    -webkit-animation-name: rotate;
    -webkit-animation-duration: .5s;
    -webkit-animation-iteration-count: 3;
    -webkit-animation-timing-function: linear
}

.roi-tool-frame {
    background-color: #CFCFCF;
    padding: 30px
}

.text-align-right {
    text-align: right
}

h3.roi-tool-header {
    font-size: 14px
}

.feature-image-one,
.feature-image-three,
.feature-image-two {
    height: 600px;
    text-align: center;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin: 0 auto
}

.optional-membership-price-bg {
    background: #70C474;
    border-radius: 0 12px 12px 0
}

.fishbowl-plugin-price-bg {
    background: #A09F9F;
    border-radius: 0 12px 12px 0
}

.pricing-alt {
    font-size: 18px;
    color: #777
}

.fishbowl-plugin-bg h3,
.optional-membership-bg h3 {
    font-size: 32px;
    color: #FFF
}

.optional-left-text {
    color: #FFF;
    padding: 0 15px;
    font-size: 24px
}

.optional-right-text {
    color: #FFF;
    padding: 0 15px;
    font-size: 28px
}

.container-home-blue {
    background-color: #85C7FF;
    color: #FFF
}

.container-home-blue h1 {
    font-size: 44px;
    padding: 20px 30px 5px
}

.container-home-blue h2 {
    font-size: 38px;
    padding: 10px 30px 20px;
    opacity: .9
}

.container-home-blue p {
    font-size: 28px;
    padding: 20px 20%;
    opacity: .8
}

.feature-image-one {
    background: url(/sites/all/themes/fishbowl/assets/images/feature-image-1-new.jpg) center bottom no-repeat;
    background-size: cover
}

.feature-image-two {
    background: url(/sites/all/themes/fishbowl/assets/images/feature-image-2-new.jpg) center bottom no-repeat;
    background-size: cover
}

.feature-image-three {
    background: url(/sites/all/themes/fishbowl/assets/images/feature-image-3-new.jpg) center bottom no-repeat;
    background-size: cover
}

.page-links,
.page-links-home {
    height: 520px;
    background-color: #FFF;
    color: #939393;
    transition: all .8s ease-in-out;
    font-weight: 400
}

.page-links-container-left {
    padding: 30px 0 30px 60px
}

.page-links-container-center {
    padding: 30px
}

.page-links-container-right {
    padding: 30px 60px 30px 0
}

.page-links {
    padding: 15px;
    opacity: 0;
    transform: translateX(-100px);
    font-size: 18px;
    border-radius: 5px
}

.page-links-info-small {
    font-size: 16px
}

.page-links-home {
    padding: 15px;
    font-size: 18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

.page-links.is-showing {
    opacity: 1;
    transform: translateX(0)
}

a.learn-more-link {
    color: #C4C4C4
}

.case-study-links {
    height: 750px;
    padding: 15px
}

a.learn-more-link:hover {
    color: #f28021
}

.learn-more-text {
    position: absolute;
    right: 30px;
    bottom: 10px
}

.read-more-text {
    position: absolute;
    right: 60px;
    bottom: 10px
}

.header-underline {
    display: inline-block;
    position: relative;
    padding-bottom: 6px
}

.header-underline:after,
.header-underline:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 0;
    bottom: 0;
    display: block
}

.header-underline:before {
    left: 0;
    transition: width 0s ease, background .5s ease
}

.header-underline:after {
    right: 0;
    background: #f28021;
    transition: width .5s ease
}

.header-underline:hover:before {
    width: 100%;
    background: orange;
    transition: width .5s ease
}

.header-underline:hover:after {
    width: 100%;
    background: 0 0;
    transition: all 0s ease
}

.home-play-button,
.youtube-play-button {
    -webkit-transition: opacity .5s;
    opacity: .5
}

.header-underline:hover {
    color: #034f8b
}

.hundred-icon {
    width: auto;
    height: 100px
}

h2.page-links-header {
    color: #939393;
    font-weight: 300;
    font-size: 42px;
    padding: 5px 30px
}

h3.page-links-header {
    color: #f28021;
    font-weight: 300;
    font-size: 34px;
    padding: 50px 0 15px
}

p.page-links-info {
    color: #939393;
    font-weight: 400;
    font-size: 24px;
    padding: 5px 30px
}

h3.page-copy-header {
    color: #939393;
    font-size: 24px;
    padding: 15px 30px 0
}

li.page-copy-info,
p.contact-info,
p.page-copy-info {
    color: #9e9e9e;
    font-size: 20px
}

.page-icon {
    margin-top: 30px
}

.top-page-icon {
    padding: 75px 0
}

.anywhere-img {
    padding: 30px 0
}

p.page-copy-info {
    padding: 15px 30px
}

p.contact-info {
    padding: 0 30px
}

li.page-copy-info {
    list-style: none;
    padding: 10px
}

.flipper-border h2,
.flipper-border p {
    font-size: 24px
}

#form-slide {
    position: fixed;
    top: 160px;
    right: 0;
    height: auto;
    width: 400px;
    margin-right: -700px
}

.form-blue-header,
.form-blue-header-two {
    font-family: Roboto, sans-serif!important;
    color: #FFF;
    background: #2671ea;
    background: -moz-linear-gradient(-45deg, #2671ea 0, #56b8ff 100%);
    background: -webkit-linear-gradient(-45deg, #2671ea 0, #56b8ff 100%);
    background: linear-gradient(135deg, #2671ea 0, #56b8ff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#2671ea', endColorstr='#56b8ff', GradientType=1)
}

.form-blue-header h2 {
    font-weight: 300;
    font-size: 38px;
    padding: 20px
}

.form-blue-header-two h2 {
    font-weight: 300;
    font-size: 24px;
    padding: 20px
}

.form-blue-header h4 {
    font-weight: 300;
    font-size: 20px;
    padding-bottom: 20px
}

.form-grey-container {
    background-color: #ededed
}


.video-image-integrations,
.video-image-fm,
.video-image-home {
    width: auto;
    background-repeat: no-repeat
}

.video-image-integrations {
	background-image: url(/sites/all/themes/fishbowl/assets/images/integration-video.jpg);
	height: 353px
	}

.video-image-fm {
    background-image: url(/sites/all/themes/fishbowl/assets/images/fm-video.jpg);
    height: 353px
}

.video-image-home {
    background-position: center;
    height: 220px
}

.video-image-home.video-image-home-fw {
    background-image: url(/sites/all/themes/fishbowl/assets/images/video-image-home-fw-new.jpg)
}

.video-image-home.video-image-home-fm {
    background-image: url(/sites/all/themes/fishbowl/assets/images/video-image-home-fm-new.jpg)
}

.video-image-home.video-image-home-ww {
    background-image: url(/sites/all/themes/fishbowl/assets/images/video-image-home-ww-new.jpg)
}

.video-image-home.video-image-home-tv {
    background-image: url(/sites/all/themes/fishbowl/assets/images/video-image-home-tv-new.jpg)
}

.video-image-home.video-image-home-nf {
    background-image: url(/sites/all/themes/fishbowl/assets/images/video-image-home-nf-new.jpg)
}

.video-image-home.video-image-home-mv {
    background-image: url(/sites/all/themes/fishbowl/assets/images/video-image-home-mv-new.jpg)
}

.home-video-manufacturing-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/home-video-manufacturing-img-new.jpg)
}

.home-video-warehouse-img {
    background-image: url(/sites/all/themes/fishbowl/assets/images/home-video-warehouse-img-new.jpg)
}

.home-video-manufacturing-img,
.home-video-warehouse-img {
    background-repeat: no-repeat;
    height: 195px;
    max-width: 525px;
    border: outset #f28021
}

.youtube-play-button {
    padding-top: 130px;
    padding-right: 30px;
    transition: opacity .5s;
    float: right
}

.home-play-button {
    padding-top: 45px;
    transition: opacity .5s
}

.home-case-study-column {
    padding: 30px 45px;
    min-height: 620px
}

.home-case-study-column h2 {
    height: 50px
}

.home-case-study-column p {
    font-size: 18px;
    color: #666
}

.home-read-more-text {
    padding: 5px 45px 30px 0
}

.glyphicon {
    padding-right: 15px
}

a.home-read-more-link {
    color: #c4c4c4;
    font-size: 18px
}

.quick-tour-button,
a.home-read-more-link:hover,
h2.quote {
    color: #f28021
}

.home-youtube-play-button {
    padding-top: 75px;
    padding-right: 15px;
    opacity: .5;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
    float: right
}

.home-play-button:hover,
.home-youtube-play-button:hover,
.youtube-play-button:hover {
    opacity: .8
}

.glyphicon-triangle-right {
    font-size: 24px;
    color: #f28021;
    padding: 30px 10px 0 15px
}

.quick-tour-button {
    font-size: 24px;
    padding: 60px 75px 0 15px
}

.quote-bg {
    background: url(/sites/all/themes/fishbowl/assets/images/quote-bg.png) center center no-repeat fixed;
    min-height: 335px
}

h2.quote {
    padding: 60px 50px 20px
}

p.quote {
    padding-right: 50px;
    font-size: 28px;
    color: #9e9e9e
}

p.quote-business {
    padding: 0 50px 30px 0;
    font-size: 24px;
    color: #9e9e9e
}

.home-break-img {
    position: absolute;
    margin-top: -50px;
    left: 50%;
    margin-left: -50px;
    z-index: 998
}

.home-break {
    padding: 40px 20px
}

.home-break h1 {
    color: #f28021;
    font-weight: 300
}

.video-image-row p {
    font-size: 18px;
    color: #666;
    padding-bottom: 25px
}

.flipper-border p,
form input,
select {
    font-size: 16px
}

.flip-container {
    perspective: 1000;
    transform-style: preserve-3d
}

.flip-container:hover .back {
    transform: rotateY(0)
}

.flip-container:hover .front {
    transform: rotateY(180deg)
}

.back,
.flipper,
.front {
    transition: .9s;
    transform-style: preserve-3d
}

.back,
.flip-container,
.front {
    width: 100%;
    height: 260px
}

.flipper {
    position: relative
}

.back,
.front {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0
}

.front {
    z-index: 2;
    transform: rotateY(0)
}

.back {
    transform: rotateY(-180deg)
}

.vertical.flip-container {
    position: relative
}

.vertical .back {
    transform: rotateX(180deg)
}

.vertical.flip-container:hover .back {
    transform: rotateX(0)
}

.vertical.flip-container:hover .front {
    transform: rotateX(180deg)
}

.flipper-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 160px;
    width: auto
}

.flipper-border,
.flipper-outer-padding {
    padding: 10px 0;
    height: 240px
}

.flipper-border {
    border: 3px solid #ccc
}

.flipper-border h2,
.flipper-border p {
    color: #939393;
    padding: 7px 5px
}

.orange-form-header {
    background-color: #f28021;
    padding: 10px 20px 15px;
    margin-bottom: 15px
}

.white-text {
    color: #fff
}

.light-grey-container {
    background-color: #f2f2f2;
    padding: 10px 20px
}

.grey-container {
    background-color: #eaf9ff;
    padding: 30px 0
}

.label-input {
    padding: 5px 10px
}

form label {
    display: block
}

.input-box,
select {
    float: right;
    width: 85%;
    padding: 10px 6px;
    border: 1px solid #c3c3c3;
    margin: 5px 0 15px
}

.upload-box {
	float: right;
    width: 85%;
    padding: 10px 6px;
    margin: 5px 0 15px
}

.glyphicon {
    font-size: 24px;
    position: relative;
    top: 18px
}

.glyphicon-pricing-fix {
    top: 0
}

input[type=radio] {
    border: 0;
    width: 100%;
    height: 3em
}

.submit-button {
    margin-top: 15px;
    width: 100%;
    padding: 16px 10px 8px;
    border: none;
    font-size: 20px;
    background-color: #3c3;
    color: #fff;
    cursor: pointer;
    -webkit-box-shadow: 0 3px 0 0 rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 3px 0 0 rgba(0, 0, 0, .25);
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, .25);
    -webkit-transition: all 1s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -kthtml-transition: all .2s linear;
    transition: all .2s linear
}

.submit-button:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

h3.form-submit {
    margin-top: 10px;
    margin-bottom: 15px
}

.xero-logo {
    height: 400px;
    width: auto
}

.xero-logo-anim {
    -webkit-animation: animation 3s linear both;
    animation: animation 3s linear both
}

@-webkit-keyframes animation {
    0% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -300, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -300, 0, 1);
        opacity: 0
    }
    4.5% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -154.42, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -154.42, 0, 1)
    }
    9.01% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -36.007, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -36.007, 0, 1)
    }
    13.51% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 26.226, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 26.226, 0, 1)
    }
    17.92% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 41.765, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 41.765, 0, 1);
        opacity: 1
    }
    29.03% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 9.686, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 9.686, 0, 1)
    }
    34.63% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -1.779, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -1.779, 0, 1)
    }
    40.14% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -4.628, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -4.628, 0, 1)
    }
    62.36% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, .513, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, .513, 0, 1)
    }
    84.68% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -.057, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -.057, 0, 1)
    }
    100% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)
    }
}

@keyframes animation {
    0% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -300, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -300, 0, 1);
        opacity: 0
    }
    4.5% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -154.42, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -154.42, 0, 1)
    }
    9.01% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -36.007, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -36.007, 0, 1)
    }
    13.51% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 26.226, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 26.226, 0, 1)
    }
    17.92% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 41.765, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 41.765, 0, 1);
        opacity: 1
    }
    29.03% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 9.686, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 9.686, 0, 1)
    }
    34.63% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -1.779, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -1.779, 0, 1)
    }
    40.14% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -4.628, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -4.628, 0, 1)
    }
    62.36% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, .513, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, .513, 0, 1)
    }
    84.68% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -.057, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -.057, 0, 1)
    }
    100% {
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1)
    }
}

.animated {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -15%, 0);
        transform: translate3d(0, -15%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown
}

@media screen and (max-width:1919px) {
    #form-slide {
        display: none
    }
}

@media screen and (max-width:1641px) {
    .flipper-border h2 {
        font-size: 24px
    }
    .flipper-border p {
        font-size: 14px
    }
}

@media screen and (max-width:1440px) {
    .button-demo,
    .button-download,
    .button-trial {
        width: 160px;
        font-size: 15px
    }
    .page-links {
        height: 380px
    }
    .case-study-links {
        min-height: 520px
    }
}

@media screen and (max-width:1200px) {
    .page-links-container-left,
    .page-links-container-right {
        padding: 30px
    }
    .img-hide,
    .video-image {
        display: none
    }
    .text-align-right {
        text-align: left
    }
    .header-space {
        margin-top: 40px
    }
    .home-img {
        background-image: url(/sites/all/themes/fishbowl/assets/images/home-page-header.png);
        height: 1000px
    }
    h1.home-header {
        height: 100px;
        text-align: center
    }
    .home-header-space {
        padding-top: 10px
    }
    .button-outer {
        padding: 35px 0
    }
    h2.home-header {
        padding: 3px 20%;
        font-size: 24px
    }
    h3.home-video-title {
        font-size: 18px;
        padding-left: 20%
    }
    .home-video-manufacturing-img,
    .home-video-warehouse-img {
        margin: auto
    }
    h1.roi-red-header {
        padding: 15px 0;
        margin: 10px -10px;
        font-size: 30px
    }
    h2.roi-header {
        font-size: 24px
    }
    h3.roi-tool-header {
        font-size: 16px
    }
    .roi-input-text,
    .roi-input-text-right {
        font-size: 24px
    }
    .roi-input-text {
        margin-right: -12px
    }
    .roi-input-text-right {
        margin-left: 215px
    }
}

@media screen and (max-width:1198px) {
    .flipper-border h2 {
        font-size: 30px
    }
    .flipper-border p {
        font-size: 16px
    }
}

@media screen and (max-width:991px) {
    p.pricing-middle {
        padding-top: 30px
    }
    .flipper-border p {
        font-size: 22px
    }
}

@media screen and (min-width:668px) and (max-width:1919px) {
    .flipper-border h2,
    .flipper-border p {
        padding: 2px
    }
    .flipper-border p {
        font-size: 12px
    }
    a.fixed-button {
        display: block;
        position: fixed;
        bottom: 0;
        right: 30px;
        width: 250px;
        height: 55px;
        padding: 0 5px;
        background-color: #3c3;
        text-decoration: none;
        -webkit-transition: height 1s;
        -moz-border-radius: 0;
        -webkit-border-radius: 6px 6px 0 0;
        border-radius: 6px 6px 0 0
    }
    a.fixed-button h3 {
        font-size: 20px;
        color: #FFF
    }
    a.fixed-button:hover {
        height: 75px;
        -webkit-transition: height 1s
    }
}

@media screen and (max-width:767px) {
    #finalResult {
        font-size: 28px
    }
    .roi-slider-spacer {
        padding: 7px
    }
    .header-height,
    .header-img {
        height: 800px
    }
    .optional-left-text {
        padding: 10% 0 0 70%;
        font-size: 16px
    }
    .fishbowl-plugin-price-bg,
    .optional-membership-price-bg,
    .optional-membership-table {
        padding: 0;
        border-radius: 0
    }
    .optional-right-text {
        font-size: 38px
    }
    .optional-membership-table h3 {
        font-size: 24px;
        padding-left: 0
    }

    .home-case-study-column p {
        font-size: 16px
    }
    .container-home-blue h1 {
        font-size: 34px
    }
    .container-home-blue h2 {
        font-size: 28px
    }
    .container-home-blue p {
        font-size: 20px
    }
}

@media screen and (max-width:667px) {
    .feature-image-one,
    .feature-image-three,
    .feature-image-two {
        height: 500px
    }
    .home-break h1,
    h2.quote,
    p.quote {
        font-size: 24px
    }
    h2.quote {
        padding: 20px 17px 10px
    }
    p.quote-business {
        font-size: 18px
    }
    .pricing-table-bottom {
        padding: 25px 10px
    }
    .pricing-table-bottom p {
        font-size: 16px
    }
    .pricing-table-outer {
        padding: 5px 0
    }
    .fixed-button {
        display: none
    }
    .header-height,
    .header-img {
        height: 750px
    }
    h2.home-header,
    h3.home-video-title {
        padding-left: 10%
    }
    .container-home-blue p {
        padding: 25px
    }
    .container-home-blue h1,
    .container-home-blue h2 {
        padding: 15px
    }
    .page-links {
        height: 450px
    }
    p.page-links-info {
        font-size: 18px
    }
    h2.page-links-header {
        font-size: 34px
    }
    p.home-header {
        font-size: 20px
    }
    h1.home-header-grey {
        font-size: 28px
    }
    .high-profile-img {
        padding: 60px
    }
    .home-case-study-column h2 {
        font-size: 26px
    }
}

@media screen and (max-width:568px) {
    h1.home-header {
        height: 80px;
        text-align: center;
        font-size: 28px
    }
    h1.header {
        font-size: 36px
    }
    h2.header {
        font-size: 24px
    }
    .header-space {
        margin-top: 40px
    }
    .page-links {
        height: 520px
    }
    .flipper-border p {
        font-size: 16px
    }
    .div2-image-outer ul {
        font-size: 14px
    }
    .feature-image-one:before {
        position: relative;
        right: 100px
    }
}

@media screen and (max-width:378px) {
    .page-links {
        height: 550px
    }
    h1.header {
        font-size: 30px
    }
    h2.header {
        font-size: 20px
    }
    .case-study-links {
        height: 940px
    }
    .glyphicon-roi-fix {
        top: 40px;
        bottom: -40px
    }
}

@media screen and (max-width:320px) {
    .header-space {
        margin-top: 10px
    }
    .pricing-table-bottom p {
        font-size: 12px
    }
    h1.header {
        padding: 0
    }
    .flipper-border p {
        font-size: 14px
    }
    .page-links {
        height: 570px
    }
}